@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --black : #2C221D;
    --white: #fff;
    --orange: #E98E3F;
    --dark-blue: #437BA8;
    --green: #127E6C;
    --yellow: #E5CF8C;
    --darkgrey: #6B6B6B;
    --body-font: "Poppins", sans-serif;
    /* --body-font: "Montserrat", sans-serif; */
    --heading-font: "Outfit", sans-serif;
    --subheading-font: "Open Sans", sans-serif;
}
body, html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    background: var(--white);
    color: var(--darkgrey);
    font-size: 13px;
    line-height: 1.4;
    font-family: var(--body-font);
    font-weight: 400;
    padding-right: 0 !important;
}
p{
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
    font-family: var(--body-font);
    color: var(--darkgrey);
}
h1, h2, h3, h4, h5, h6{
    font-family: var(--heading-font);
}
a{
    text-decoration: none !important;
    font-family: var(--body-font);
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.sec-space{
    padding: 98px 0;
}
.btn , input[type="submit"]{
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.64px;
    border: 1px solid transparent;
    text-transform: capitalize;
    font-family: var(--heading-font);
    padding: 0 20px;
    min-width: 120px;
    border-radius: 45px;
    position: relative;
    overflow: hidden;
    transition: 0.3s ease-in-out;
    display: flex;
    justify-content: space-between;
    width: fit-content;
}
.btn .bi{
    font-size: 24px;
    margin-left: 8px;
    transition: 0.3s ease-in-out;
}
.btn:hover .bi, .btn:focus .bi, .btn:active .bi{
    transform: rotate(45deg);
}
.btn-primary{
    background: linear-gradient(90deg, var(--dark-blue), var(--green));
    color: var(--white);
    border: none;
}
.btn-primary .bi{
    color: var(--white);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, input[type="submit"]:hover{
    background: linear-gradient(90deg, #E98E3F, #993318);
    color: var(--white);
    border-color: var(--orange);
    box-shadow: none;
}
.btn-primary:hover .bi, .btn-primary:focus .bi, .btn-primary:active .bi{
    color: var(--white);
}
.btn-outline{
    color: var(--green);
    border-color: var(--green);
}
.btn-outline .bi{
    color: var(--green);
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active{
    border-color: var(--orange);
    background: transparent;
    color: var(--orange);
}
.btn-outline:hover .bi, .btn-outline:focus .bi, .btn-outline:active .bi{
    color: var(--orange);
}
/* .btn-outline:hover .bi, .btn-outline:focus .bi, .btn-outline:active .bi{
    color: var(--white);
} */
.btn-line{
    font-size: 13px;
    font-weight: 500;
    padding: 0 !important;
    height: auto !important;
    line-height: 1 !important;
    min-width: auto;
    color: var(--green);
    border-radius: 0;
}
.btn-line:hover, .btn-line:focus, .btn-line:active{
    color: var(--black);
}
.btn-line .bi{
    font-size: 16px;
}
.section-heading{
    margin-bottom: 32px;
    max-width: 60%;
}
.form-group{
    margin-bottom: 12px;
}
.form-control, .es-form-field-container .gjs-cell input{
    height: 36px !important;
    font-size: 13px;
    border-radius: 4px !important;
    background: #F5F5F5;
    border: 1px solid #6B6B6B40 !important;
    color: var(--darkgrey) !important;
    font-weight: 500;
}
.form-control::placeholder{
    color: var(--darkgrey);
    text-transform: uppercase;
    font-size: 11px;
}
textarea {
    width: 100%;
    height: 80px;
    border-radius: 4px;
    background: #F5F5F5;
    border-color: #6B6B6B40;
    padding: 12px;
}
.form-control:focus, textarea:focus{
    border-color: var(--orange) !important;
    box-shadow: none;
    border-radius: 0;
    outline: none;
}
.contact-form label{
    font-size: 13px;
    font-family: var(--heading-font);
    font-weight: 500;
    color: var(--black);
    margin-bottom: 4px;
}

/* Header  */
.myHeader{
    background: var(--white);
}
.myHeader::before{
    content: "";
    width: 70%;
    height: 36px;
    background: var(--dark-blue);
    clip-path: polygon(100% 0, 100% 100%, 4% 100%, 0 0);
    position: absolute;
    top: 0;
    right: 0;
}
.top-header .con-box .bi{
    color: var(--white);
    background: transparent;
    display: inline-block;
    border: none !important;
}
.top-header .con-box span{
    font-size: 13px;
}
.top-header .con-box:not(:last-child){
    margin-right: 40px;
}
/* .myHeader.fixed{
    position: fixed;
    top: 0;
    left: 0;
    background: var(--dark-blue);
    width: 100%;
    z-index: 99;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
} */
.navbar-brand img {
    height: 68px;
    width: auto;
    padding: 4px 0;
}
.navbar-nav .nav-item .nav-link, .navbar-nav .menu-item a{
    font-size: 12px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: var(--body-font);
    color: var(--black);
    position: relative;
    transition: 0.4s ease-in-out;
}
.navbar-nav .nav-item, .navbar-nav .menu-item{
    margin: 0 20px;
    transition: 0.3s ease-in-out;
    position: relative;
}
.navbar-nav .nav-item.active .nav-link, .navbar-nav .nav-item:hover .nav-link,
.navbar-nav .menu-item.active a{
    color: var(--orange);
}
.myHeader .btn-primary{
    background: var(--orange);
    height: 38px;
    line-height: 38px;
}

/* Banner  */
.banner{
    background: url(../images/banner-bg.png) no-repeat center;
    background-size: cover !important;
}
.banner::before, .impact::before{
    content: "";
    height: 106px;
    width: 57px;
    background: url(../images/shape-2.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 8%;
    left: 0;
}
.banner-wrap{
    padding: 80px 0;
}
.banner-img1 {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    border: 8px solid var(--white);
    overflow: hidden;
}
.banner-img2 {
    width: 210px;
    height: 210px;
    border-radius: 50%;
    border: 6px solid var(--white);
    overflow: hidden;
    top: 8%;
    left: 8%;
}
.banner-text h1 {
    font-size: 40px;
    line-height: 1.2;
    color: var(--black);
    margin-bottom: 18px;
    font-weight: 600;
    font-family: var(--heading-font);
}
.banner-text h4, .about-text h6, .section-heading h6{
    font-size: 14px;
    line-height: 1.4;
    color: var(--orange);
    letter-spacing: 1px;
    font-weight: 700;
    font-family: var(--subheading-font);
    text-transform: uppercase;
    position: relative ;
    padding-left: 120px;
}
.section-heading h6{
    padding-left: 0;
}
.banner-text h4::before, .about-text h6::before{
    content: "";
    width: 100px;
    height: 2px;
    background: var(--orange);
    position: absolute;
    top: 8px;
    left: 0;
}
.banner-text h4::after, .about-text h6::after{
    content: "";
    width: 8px;
    height: 8px;
    background: var(--orange);
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    left: 96px;
}
.banner-text p{
    font-size: 16px;
    color: var(--black);
    font-weight: 500;
    font-family: var(--heading-font);
    max-width: 80%;
}
.testimonial-badge {
    max-width: 200px;
    background: linear-gradient(#E98E3F, #993318);
    padding: 28px 24px;
    border: 6px solid var(--white);
    position: absolute;
    left: 0;
    bottom: 12%;
    z-index: 9;
}
.testimonial-badge h3, .testimonial-badge p{
    color: var(--white);
}
.testimonial-badge h3{
    font-size: 28px;
    font-weight: 600;
}
.testimonial-badge p{
    font-size: 13px;
    line-height: 1.4;
    font-family: var(--heading-font);
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0;
}

/* Why Us  */
.whyus-box{
    background-size: cover !important;
    border-radius: 12px;
    padding: 40px 20px;
    z-index: 1;
    transition: 0.3s ease-in-out;
}
.whyus-box:hover{
    margin-top: -12px;
}
.whyus-box::before{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background: #e98e3fe8;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.whyus-box h3{
    font-size: 22px;
    font-weight: 600;
    color: var(--white);
    font-family: var(--heading-font);
}
.whyus-box p{
    color: var(--white);
}
.whyus-icon {
    height: 90px;
    width: 90px;
    background: var(--white);
    border-radius: 50%;
    padding: 20px;
    outline: 1px solid var(--white);
    outline-offset: 4px;
    margin: 20px auto -80px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.whyus-icon img{
    filter: brightness(0) saturate(100%) invert(82%) sepia(36%) saturate(4789%) hue-rotate(330deg) brightness(95%) contrast(91%);
}
.why-row [class*="col-"]:nth-child(2) .whyus-box::before{
    background: #127E6Cdb;
}
.why-row [class*="col-"]:nth-child(2) .whyus-icon img{
    filter: brightness(0) saturate(100%) invert(33%) sepia(83%) saturate(403%) hue-rotate(120deg) brightness(102%) contrast(95%);
}
.why-row [class*="col-"]:nth-child(3) .whyus-box::before{
    background: #437BA8db;
}
.why-row [class*="col-"]:nth-child(3) .whyus-icon img{
    filter: brightness(0) saturate(100%) invert(41%) sepia(85%) saturate(316%) hue-rotate(165deg) brightness(91%) contrast(90%);
}
.why-row [class*="col-"]:nth-child(4) .whyus-box::before{
    background: #0D162Adb;
}
.why-row [class*="col-"]:nth-child(4) .whyus-icon img{
   filter: brightness(0) saturate(100%) invert(17%) sepia(22%) saturate(3506%) hue-rotate(177deg) brightness(94%) contrast(97%);
}
.why-row{
    margin: 0 -8px;
}
.why-row [class*="col-"]{
    padding: 8px;
}

/* About start  */
.about-img img{
    position: absolute;
    top: 0;
    left: 0;
}
.about-img1::before{
    content: "";
    background: url(../images/shape-1.png) no-repeat center;
    height: 160px;
    width: 100px;
    background-size: contain;
    position: absolute;
    top: 2%;
    right: -27%;
    z-index: 2;
}
.ab-home .about-img1::after{
    content: "";
    background: var(--orange);
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: 4px solid var(--white);
    position: absolute;
    bottom: -6%;
    left: 10%;
    z-index: 2;
}
.ab-img img{
    border-radius: 12px;
    outline: 8px solid var(--white);
    overflow: hidden;
}
.about-img1{
    max-width: 68%;
    height: 86%;
    margin-bottom: 80px;
}
.about-img2{
    height: 50%;
    width: 48%;
    position: absolute;
    bottom: 0;
    right: 0;
}
.about-text h2, .section-heading h2{
    font-size: 32px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black);
    font-family: var(--heading-font);
    position: relative;
}
.about-text h4{
    font-size: 18px;
    font-weight: 700;
    font-family: var(--heading-font);
    color: var(--dark-blue);
    margin-bottom: 12px;
}
.about-text ul, .about-text ol{
    list-style-type: none;
    margin-bottom: 0;
    gap: 20px;
    padding-left: 0;
}
.about-text ul li{
    position: relative;
    padding-left: 20px;
}
.about-text ul li:not(:last-child){
    margin-bottom: 12px;
}
.about-text li::before{
    content: "\F26A";
    font-family: 'Bootstrap-icons';
    color: var(--orange);
    position: absolute;
    top: 2px;
    left: 0;
}

/* Service  */
.service-box{
    padding: 32px;
    background: var(--white);
    height: 100%;
    background: linear-gradient(#F5F5F5, #FDF9ED);
    border-radius: 12px;
    overflow: hidden;
    transition: 0.3s ease-in-out;
    z-index: 1;
}
.service-box:hover, .service-slider .owl-item.center .service-box{
    background: var(--orange);
}
.service-box::before{
    content: "";
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background: #e5cf8c24;
    position: absolute;
    top: -50%;
    right: -60%;
    z-index: -1;
    transition: 0.3s ease-in-out;
}
.serv-icon{
    width: fit-content;
    height:68px;
    width: 68px !important;
    background: var(--yellow);
    border-radius: 12px;
    padding: 14px;
    transition: 0.3s ease-in-out;
}
.serv-icon img{
    object-fit: contain;
    filter: brightness(0) invert(1);
    transition: 0.3s ease-in-out;
}
.service-box:hover .serv-icon, .service-slider .owl-item.center .service-box .serv-icon{
    background: #ffffff40;
}
.service-box h3{
    font-size: 20px;
    line-height: 1.4;
    font-family: var(--heading-font);
    color: var(--black);
    text-transform: capitalize;
    font-weight: 500;
    margin-top: 20px;
    transition: 0.3s ease-in-out;
}
.serv-row, .whyus-row{
    margin: 0 -8px;
    row-gap: 20px;
}
.serv-row [class*="col-"], .whyus-row [class*="col-"]{
    padding: 0 8px;
}
.service-box:hover h3, .service-box:hover p, .service-box:hover, 
.service-slider .owl-item.center .service-box h3, 
.service-slider .owl-item.center .service-box p, .service-slider .owl-item.center .service-box{
    color: var(--white);
}
.serv-desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.service-slider .owl-item.center .service-box .btn-line, .service-box:hover .btn-line{
    color: var(--white);
}
.sameheight.owl-carousel .owl-stage {
    display: flex;
    justify-content: center;
}
.sameheight .item {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    padding: 1px;
}

/* Impact  */
.impact, .modal-header{
    background: linear-gradient(90deg, #127E6C, #08375D);
}
.impact::before{
    filter: brightness(0) invert(1);
    opacity: 0.2;
}
.impact-img{
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.impact .about-text h6{
    color: var(--yellow);
}
.impact .about-text h6::before, .impact .about-text h6::after{
    background: var(--yellow);
}
.impact .about-text h2, .impact .about-text p, .impact .about-text li{
    color: var(--white);
}
.stat-list li{
    padding-left: 0 !important;
}
.stat-list li::before{
    display: none;
}
.stat-list .count{
    color: var(--yellow);
    font-size: 28px;
    font-weight: 600;
}

/* Testimonial  */
.testimonials{
    background: #FDF9ED;
    overflow: hidden;
}
.testimonials p{
    color: var(--black);
}
.testimonial-wrap{
    top: 24%;
    left: 0;
    width: 100%;
}
.testimonial-wrap .about-text{
    max-width: 28%;
}
.testimonial-slider.owl-carousel .item{
    padding: 0px 0px 20px;
}
.client-review{
    background: var(--white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom: 20px;
    padding: 40px;
    border-radius: 8px;
}
.review {
    height: 200px;
    overflow-y: auto;
}
.review p{
    font-size: 13px;
    line-height: 1.6;
    font-weight: 500;
    margin-bottom: 0;
    color: var(--black);
}
.rating{
    color: var(--orange);
    font-size: 12px;
    margin-top: 20px;
}
.rating .bi{
    margin-right: 2px;
}
.client-img{
    flex-shrink: 0;
    border: 2px solid var(--white);
    border-radius: 50%;
    overflow: hidden; 
}
.client-img img{
    width: 60px !important;
    height: 60px;
    object-fit: cover;
}
.client-name{
    font-size: 20px;
    font-family: var(--heading-font);
    font-weight: 500;
    color: var(--black);
    text-transform: capitalize;
}
.client-data .desg{
    color: var(--dark-blue);
    font-size: 13px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 8px;
}


.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    background: transparent;
    color: var(--orange);
    border: 1px solid var(--orange);
    border-radius: 4px;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 45%;
    left: -48px;
    transition: 0.3s ease-in-out;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: -48px;
}
.owl-carousel .owl-nav button:hover, .owl-carousel .owl-nav button:focus, .owl-carousel .owl-nav button:active{
    background: var(--orange);
    color: var(--white);
    border-color: var(--orange);
    outline: 0;
}
.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 24px;
}
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    border-radius: 50%;
    background: var(--dark-blue);
}
.owl-carousel button.owl-dot.active{
    background: var(--green);
}
.testimonial-slider.owl-carousel .owl-nav button.owl-next, 
.testimonial-slider.owl-carousel .owl-nav button.owl-prev{
    top: 60%;
    left: -38%;
}
.testimonial-slider.owl-carousel .owl-nav button.owl-next{
    left: -33%;
}

/* Contact  */
.contact .about-img1 {
    margin-left: auto;
}
.contact .about-img1::before {
    top: 14%;
    right: auto;
    left: -27%;
    transform: scaleX(-1);
}
.contact .about-img2 {
    right: auto;
}


/* Partners  */
.partner-logo img{
    height: 104px;
    width: 100%;
    object-fit: contain;
    opacity: 0.4;
    transition: 0.3s ease-in-out;
}
.partner-logo:hover img{
    opacity: 1;
}


/* Footer  */
.footer-top {
    padding: 60px 40px;
    margin-bottom: -60px;
    background: var(--orange);
    border-radius: 12px;
    position: relative;
    z-index: 1;
}
.footer-top h2{
    color: var(--white);
}
.footer-top p{
    color: var(--white);
    margin-bottom: 0;
}
.email-subscribers{
    display: flex;
}
.footer-logo img {
    height: 60px;
    width: auto;
    max-width: 100%;
    object-fit: contain;
}
.main-footer{
    background: #08375D;
    overflow: hidden;
}
.footer-row{
    padding: 140px 0 20px;
}
.main-footer h3{
    font-size: 18px;
    font-family: var(--heading-font);
    text-transform: uppercase;
    color: var(--white);
    padding-bottom: 8px;
    margin-bottom: 28px;
    position: relative;
}
.main-footer h3::after{
    content: "";
    width: 40px;
    height: 4px;
    background: var(--orange);
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.myFooter .navbar-nav li a{
    font-size: 13px !important;
    font-family: var(--body-font) !important;
    color: #ffffffb3 !important;
    font-weight: 500 !important;
    padding: 4px 0 !important;
}
.myFooter .navbar-nav li a:hover{
    color: var(--white) !important;
}
.myFooter .navbar-nav li.active a{
    color: var(--dark-blue) !important;
}
.myFooter .navbar-nav li{
    background: transparent !important;
    margin: 6px 0;
}
.myFooter .con-box{
    margin-bottom: 20px;
}
.social-list .bi{
    display: inline-block;
    height: 32px;
    width: 32px;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    color: var(--orange);
    background: transparent;
    border: 1px solid var(--orange);
    border-radius: 2px;
    margin-left: 4px;
}
.con-box h5 {
    font-size: 12px;
    color: var(--orange);
    font-weight: 600;
    margin-bottom: 2px;
}
.con-box, .con-box a{
    font-size: 14px;
    line-height: 1.4;
    color: var(--white);
    word-break: break-all;
}
.top-header .con-box a{
    color: var(--white);
}
.myFooter hr{
    background: var(--white);
    margin-top: 0;
}
.copyright{
    padding: 0 0 20px 0;
}
.copyright p, .main-footer p{
    color: #ffffffb3;
    margin-bottom: 0;
}
.copyright p a{
    color: var(--orange);
}


/* Inner Pages  */
.inner-banner {
    padding: 60px 0;
}
.inner-banner{
    background-size: cover !important;
    width: 100%;
    position: relative;
    z-index: 1;
}
.inner-banner::before {
    content: "";
    background: linear-gradient(90deg, #127e6cea, #08375def);;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.inner-banner-text h2 {
    color: var(--white);
    font-family: var(--heading-font);
    font-size: 32px;
    font-weight: 600;
}
.inner-banner .breadcrumb{
    background: transparent;
    color: var(--white);
}
.breadcrumb-item+.breadcrumb-item::before {
    color: var(--white);
    content: " // ";
}
.inner-banner .breadcrumb-item a{
    color: var(--white);
    text-decoration: underline !important;
}
.inner-banner .breadcrumb-item{
    color: var(--white);
}


/* About Us  */
.ab-video-wrap{
    position: relative;
    padding-top: 50%;
    border-radius: 12px;
    overflow: hidden;
}
.ab-video-wrap iframe{
    position: absolute;
    top: 0;
    left: 0;
}
.about-img{
    position:relative;
    padding-top: 68%;
}
.about-img img{
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 12px;
}
/* Team  */
.teams{
    background: #f5f5f5;
}
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 440px;
  /* border: 1px solid #f1f1f1; */
  perspective: 1000px;
  /* Remove this if you don't want the 3D effect */
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  /* Safari */
  backface-visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 40px;
  border-radius: 20px;
}

.flip-card-front {
  background-color: var(--white);
  color: black;
  padding: 0; 
  display: block;
}

.flip-card-back {
  background-color: var(--yellow);
  color: white;
  transform: rotateY(180deg);
}

.member-img {
    position: relative;
    padding-top: 90%;
    margin: 20px 40px;
    border-radius: 12px;
    overflow: hidden;
}
.member-img img{
    position: absolute;
    top: 0;
    left: 0;
}

.flip-card h3 {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--heading-font);
  color: black;
}
.flip-card-inner h5{
    font-size: 14px;
    color: var(--orange);
    text-transform: uppercase;
}
.flip-card p {
  color: var(--black);
  font-size: 15px;
}
.flip-card-back h5{
    color: var(--black);
}
.flip-card-back hr {
    width: 100%;
    border-color: #c1ad70;
}

.flip-card-back .bi{
    font-size: 20px;
    color: var(--green);
}

/* Contact Page  */
.contact-info{
    background: var(--orange);
    padding: 24px 24px 20px 100px;
    border-radius: 4px;
}
.contact-info h5{
    color: var(--white);
}
.contact-info .bi {
    padding: 12px 20px;
    font-size: 24px;
    background: #ffffff40;
    border-radius: 4px;
    display: inline-block;
    margin-right: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
}

/* Donate Page  */
.donate-card{
    padding: 40px;
    background: #FDF9ED;
    border: 1px solid var(--yellow);
    border-radius: 12px;
    height: 100%;
}
.donate-icon img{
    height: 75px;
    width: 75px;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(96%) sepia(6%) saturate(3581%) hue-rotate(326deg) brightness(104%) contrast(80%);
}

/* Single Service  */
.service-details .ab-wrap:nth-child(odd){
    background: #FDF9ED;
}
.service-details .ab-wrap:nth-child(odd) .ab-row{
    flex-direction: row-reverse;
}
.modal{
    padding-right: 0 !important;
}
.modal-content .contact-form {
    padding: 20px;
}
.modal-content [class*="col-"] p{
    margin-bottom: 0;
}
.modal-content .form-check-input{
    position: static !important;
}
.contact-form input:focus{
    outline: none !important;
}
.contact-form input[type=checkbox], .contact-form input[type=radio] {
    width: 16px !important;
    height: 16px !important;
    border: 1px solid var(--black) !important;
    border-radius: 2px;
}
.modal-title{
    color: var(--white);
}

.module-accordion .card{
    border: none;
    border-bottom: 1px solid #d4d4d4 !important;
}
.module-accordion .card-header{
    padding: 8px 20px;
    background-color: transparent;
}
.module-accordion .btn-link {
    font-size: 15px;
    font-weight: 500;
    background-color: transparent !important;
    color: var(--dark-blue) !important;
    border-radius: 0;
    padding: 0;
}
.module-accordion .btn-link:hover, .module-accordion .btn-link:focus{
    border: none !important;
}

.emaillist{
    width: 100%;
}
.es-form-field-container {
    width: 100%;
    display: flex;
}
.es-form-field-container .gjs-row:nth-child(2) {
    flex-grow: 1;
    flex-basis: 100%;
}
.es-form-field-container .gjs-cell input{
    width: 100%;
    border-radius: 45px !important;
    height: 40px !important;
    background: transparent !important;
    border-color: var(--white) !important;
    color: var(--white) !important;
}
.es-form-field-container .gjs-cell input[type="submit"]{
    background: var(--white) !important;
    color: var(--orange) !important;
    margin-left: 8px;
}